Установка:

Для установки libodn-ocaml-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libodn-ocaml-dev
libodn-ocaml-dev — Сохранять данные с использованием нотации OCaml

Подробная информация о пакете:

Сохранять данные с использованием нотации OCaml

  • Зависимости:

  • libcamlp4-ocaml-dev-io8z5

  • libcamlp4-ocaml-dev-p8sy4

  • libcamlp4-ocaml-dev-w0ou6

  • libodn-ocaml-eqab7

  • libodn-ocaml-wjxo4

  • libodn-ocaml-wqex4

  • libtype-conv-camlp4-dev-c74s5

  • libtype-conv-camlp4-dev-ddkk8

  • libtype-conv-camlp4-dev-u9wq1

  • ocaml-nox-4.05.0